Subject: Re: Electrons

From: [email-masked] (Nick Pine)
Date: 18 Feb 1995 04:35:10 -0500

Philip Decker, 5313 <[email-masked]> wrote:

>Voltage is Current times Resistance (V = I x R).  Ohm's Law.

This also works for heating, where delta T = U x R, for heatflow through an
insulated surface, eg the wall of a house. In this case, it is known as
Newton's Law of Cooling. delta T is the temperature difference between one
side of the surface and the other in degrees F, U is in Btu/hour, and R is the
thermal resistance of the surface, ie its R-value/surface area in square feet. 

Nick

---

From: [email-masked] (Nick Pine)
Date: 18 Feb 1995 04:35:10 -0500

Nick